<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'sr_cr', version '3.0'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Званична/е ознака/е додата/е';
$string['addedotag'] = '"{$a}" је додато као званична ознака';
$string['addotags'] = 'Додај званичне ознаке';
$string['addtagtomyinterests'] = 'Додај "{$a}" у моја интересовања';
$string['alltagpages'] = 'Све странице са ознакама';
$string['changename'] = 'Промени назив ознаке';
$string['changetype'] = 'Промени тип ознаке';
$string['confirmdeletetag'] = 'Да ли сте сигурни да желите да обришете ову ознаку?';
$string['confirmdeletetags'] = 'Да ли сте сигурни да желите да обришете изабране ознаке?';
$string['count'] = 'Број';
$string['coursetags'] = 'Ознаке курса';
$string['delete'] = 'Обриши';
$string['deleted'] = 'Ознака/е обрисана/е';
$string['deletedcoursetags'] = 'Обрисано - Ознаке курсева';
$string['deleteselected'] = 'Обриши изабрано';
$string['description'] = 'Опис';
$string['editname'] = 'Уреди назив ознаке';
$string['edittag'] = 'Уреди ову ознаку';
$string['entertags'] = 'Унеси ознаке...';
$string['errortagfrontpage'] = 'Означавање главне странице сајта није дозвољено';
$string['errorupdatingrecord'] = 'Грешка при ажурирању записа ознаке';
$string['eventtagadded'] = 'Ознака додата уз ставку';
$string['eventtagcreated'] = 'Ознака креирана';
$string['eventtagdeleted'] = 'Ознака обрисана';
$string['eventtagflagged'] = 'Ознака обележена индикатором';
$string['eventtagremoved'] = 'Ознака уклоњена са ставке';
$string['eventtagunflagged'] = 'Уклоњен индикатор са ознаке';
$string['eventtagupdated'] = 'Ознака ажурирана';
$string['flag'] = 'Индикатор';
$string['flagasinappropriate'] = 'Обележи као неприкладно';
$string['flagged'] = 'Ознака обележена индикатором';
$string['helprelatedtags'] = 'Повезане ознаке раздвојене зарезима';
$string['id'] = 'ID';
$string['manageofficialtags'] = 'Управљање званичним ознакама';
$string['managetags'] = 'Управљање ознакама';
$string['name'] = 'Назив ознаке';
$string['namesalreadybeeingused'] = 'Већ се користе ови називи ознака';
$string['newname'] = 'Нови назив ознаке';
$string['newnamefor'] = 'Нови назив за ознаку {$a}';
$string['noresultsfor'] = 'Нема резултата за "{$a}"';
$string['nothingtoupdate'] = 'Нема ничега за ажурирање';
$string['officialtag'] = 'Званична ознака';
$string['otags'] = 'Званичне ознаке';
$string['othertags'] = 'Остале ознаке';
$string['owner'] = 'Власник';
$string['page-tag-index'] = 'Страница са појединачном ознаком';
$string['page-tag-manage'] = 'Страница за управљање ознакама';
$string['page-tag-search'] = 'Страница за претраживање ознака';
$string['page-tag-x'] = 'Све странице ознака';
$string['ptags'] = 'Ознаке које је дефинисао корисник (одвојене зарезом)';
$string['relatedblogs'] = 'Најновији блог чланци';
$string['relatedtags'] = 'Повезане ознаке';
$string['removetagfrommyinterests'] = 'Уклони "{$a}" из мојих интересовања';
$string['reset'] = 'Индикатор ознаке поништен';
$string['resetflag'] = 'Поништи индикатор';
$string['responsiblewillbenotified'] = 'Особа одговорна за ову ознаку биће обавештена';
$string['rssdesc'] = 'Овај RSS извор је аутоматски генерисао Moodle, и садржи ознаке за курсеве које су креирали корисници.';
$string['rsstitle'] = 'RSS сервис са ознакама курсева за корисника: {$a}';
$string['search'] = 'Претражи';
$string['searchresultsfor'] = 'Резултати претраге за "{$a}"';
$string['searchtags'] = 'Претражи ознаке';
$string['seeallblogs'] = 'Погледај све блог чланке означене са "{$a}"...';
$string['select'] = 'Изабери';
$string['selecttag'] = 'Изабери ознаку {$a}';
$string['settypedefault'] = 'Уклони из званичних ознака';
$string['settypeofficial'] = 'Начини званичном';
$string['tag'] = 'Ознака';
$string['tagdescription'] = 'Опис ознаке';
$string['taggedwith'] = 'означено са "{$a}"';
$string['tags'] = 'Ознаке';
$string['tagsaredisabled'] = 'Ознаке су онемогућене';
$string['tagtype'] = 'Тип ознаке';
$string['tagtype_default'] = 'Стандардна';
$string['tagtype_official'] = 'Званична';
$string['thingstaggedwith'] = 'Ознака "{$a->name}" се користи {$a->count} пута';
$string['thingtaggedwith'] = '"{$a->name}" се користи једном';
$string['thistaghasnodesc'] = 'Ова ознака тренутно нема опис.';
$string['timemodified'] = 'Измењено';
$string['typechanged'] = 'Промењен тип ознаке';
$string['updated'] = 'Ажурирано';
$string['updatetag'] = 'Ажурирај';
$string['withselectedtags'] = 'Са изабраним ознакама...';
