<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_mobile', language 'sr_cr', version '3.0'.
 *
 * @package     local_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowpermissions'] = 'Доделите овлашћења улози ”Ауторизовани корисник”';
$string['allowpermissionsdescription'] = 'Уредите улогу ”Ауторизовани корисник” и омогућите способност moodle/webservice:createtoken';
$string['cannotcreatetoken'] = 'Аутоматско генерисање токена није доступно администраторима сајта (они морају ручно да креирају токен на овом сајту)';
$string['checkpluginconfiguration'] = 'Провери конфигурацију додатка';
$string['clickheretolaunchtheapp'] = 'Молимо, кликните овде ако се апликација не отвори аутоматски';
$string['enableadditionalservice'] = 'Омогући сервис ”Moodle Mobile - додатне функционалности”';
$string['enableadditionalservicedescription'] = 'Овај сервис мора да буду омогућен.';
$string['local_mobiledescription'] = 'Додатак који проширује функционалности мобилног сервиса';
$string['local_mobilesettings'] = 'Подешавања';
$string['local_mobiletypeoflogin'] = 'Изаберите начин пријаве на систем';
$string['local_mobiletypeoflogin_key'] = 'Начин пријаве на систем';
$string['local_mobileurlscheme'] = 'Употребите ово подешавање како бисте приморали кориснике да за пријаву на сајт путем прозора веб читача користе наведену URL схему. У већини случајева ово треба да остане празно.';
$string['local_mobileurlscheme_key'] = 'URL схема';
$string['loginintheapp'] = 'Путем апликације';
$string['logininthebrowser'] = 'Путем прозора веб читача (за SSO додатке)';
$string['loginintheinappbrowser'] = 'Путем уграђеног веб читача (за SSO додатке)';
$string['pluginname'] = 'Moodle Mobile - додатне функционалности';
$string['pluginnotenabledorconfigured'] = 'Да би се апликација покренула локални додатак за Moodle Mobile мора да буде омогућен и конфигурисан';
